@media screen and (-webkit-min-device-pixel-ratio:0){
	#contact{
		top:-25px;	
	}
}

html, body {
	width: 100%;
	height: 100%;
	font-family: 'colaboratelightregular', sans-serif;
}

.mobile{display:none;}
#human{display:none;}
.colorbtn{background:#F57E20 !important; color:#FFF !important; font-family: 'colaborate-boldregular'; top:-1px !important;}
.colorbtn:hover{background:#be1e2e !important;}

.specialspan{font-size:1em !important; display:inline !important;}

.preloadImg{position:absolute; top:-9999px; left:-9999px;}

.wrap{position:relative; width:1000px; margin:0 auto;}

section {position: relative !important;}

#home {
	position: relative; z-index:100;
	
	width: 100%;
	height: auto !important;
	min-height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#pagetop {
	position: absolute; z-index:100;
	
	width: 100%;
	height:455px;
}

/* -=-=-=-=-=-=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=- */

.bgcapot{
	position:relative; background:url(../img/bg/capot-acoustique.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bgaboutus{
	position:relative; background:url(../img/bg/aboutus.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg-advantages{
	position:relative; background:url(../img/bg/advantages.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg-contact{
	position:relative; background:url(../img/bg/contact.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg-modular{
	position:relative; background:url(../img/bg/modular-building.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg-operator{
	position:relative; background:url(../img/bg/operator-booth.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg-products{
	position:relative; background:url(../img/bg/products.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg-quote{
	position:relative; background:url(../img/bg/request-a-quote.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg-sectors{
	position:relative; background:url(../img/bg/sectors.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg-soundproof{
	position:relative; background:url(../img/bg/soundproof-cabin.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg-standard{
	position:relative; background:url(../img/bg/standard-cabins.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.bg-test{
	position:relative; background:url(../img/bg/test-room.jpg) no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/* -=-=-=-=-=-=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=--=-=- */

#mainblock{
	background:#c0bfbf; z-index:100;
}

#mainblock .left{position:relative; float:left; width:48%; padding:50px 1%; background-color:#000;}
#mainblock .right{position:relative; float:right; width:48%; padding:50px 1%;}


#mainblockpage{
	background:#fff;
	padding:105px 0 60px; z-index:100;
}

#secteurs{
	background:#eaeaea;
	padding:105px 0 60px; z-index:100;
}

#avantages{
	position: relative; padding:105px 0 60px; z-index:100;
	
	background: url('../img/big/avantages.jpg') no-repeat center center fixed;
	
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#contact{
	position: absolute; padding:105px 0 60px; z-index:100;
	
	background: url('../img/big/contact.jpg') no-repeat center center scroll;
	
	width: 100%;
	height: auto !important;
	min-height: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#contactpage{
	position: absolute; padding:60px 0; z-index:100;
	
	background: url('../img/big/contact.jpg') no-repeat center center scroll;
	
	width: 100%;
	height: auto;
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.btnvideo{background-color:#be1e2d !important;}
.btnvideo:hover{background-color:#fff !important; border:1px solid #fff !important;}

/* ################################################################################################### */

.image-0{
	background: url('../img/bg/1.jpg') no-repeat center center fixed;
	
	 -webkit-transition: background 500ms linear;
	 -moz-transition: background 500ms linear;
	 -o-transition: background 500ms linear;
	 -ms-transition: background 500ms linear;
	 transition: background 500ms linear;
}

.image-1{
	background: url('../img/bg/2.jpg') no-repeat center center fixed;
	
	 -webkit-transition: background 500ms linear;
	 -moz-transition: background 500ms linear;
	 -o-transition: background 500ms linear;
	 -ms-transition: background 500ms linear;
	 transition: background 500ms linear;
}

.image-2{
	background: url('../img/bg/3.jpg') no-repeat center center fixed;
	
	 -webkit-transition: background 500ms linear;
	 -moz-transition: background 500ms linear;
	 -o-transition: background 500ms linear;
	 -ms-transition: background 500ms linear;
	 transition: background 500ms linear;
}

.image-3{
	background: url('../img/bg/4.jpg') no-repeat center center fixed;
	
	 -webkit-transition: background 500ms linear;
	 -moz-transition: background 500ms linear;
	 -o-transition: background 500ms linear;
	 -ms-transition: background 500ms linear;
	 transition: background 500ms linear;
}

.image-4{
	background: url('../img/bg/5.jpg') no-repeat center center fixed;
	
	 -webkit-transition: background 500ms linear;
	 -moz-transition: background 500ms linear;
	 -o-transition: background 500ms linear;
	 -ms-transition: background 500ms linear;
	 transition: background 500ms linear;
}

/*.image-5{
	background: url('../img/bg/6.jpg') no-repeat center center fixed;
	
	 -webkit-transition: background 500ms linear;
	 -moz-transition: background 500ms linear;
	 -o-transition: background 500ms linear;
	 -ms-transition: background 500ms linear;
	 transition: background 500ms linear;
}

.image-6{
	background: url('../img/bg/7.jpg') no-repeat center center fixed;
	
	 -webkit-transition: background 500ms linear;
	 -moz-transition: background 500ms linear;
	 -o-transition: background 500ms linear;
	 -ms-transition: background 500ms linear;
	 transition: background 500ms linear;
}

.image-7{
	background: url('../img/bg/8.jpg') no-repeat center center fixed;
	
	 -webkit-transition: background 500ms linear;
	 -moz-transition: background 500ms linear;
	 -o-transition: background 500ms linear;
	 -ms-transition: background 500ms linear;
	 transition: background 500ms linear;
}

.image-8{
	background: url('../img/bg/9.jpg') no-repeat center center fixed;
	
	 -webkit-transition: background 500ms linear;
	 -moz-transition: background 500ms linear;
	 -o-transition: background 500ms linear;
	 -ms-transition: background 500ms linear;
	 transition: background 500ms linear;
}*/


/*****************************/

#topbar{position:fixed; top:0; width:100%; height:45px; background:#fff; z-index:998;}

#topbar.topmargin{position:absolute !important; top:165px;}

#topbar .left{position:relative; float:left;}

/*#topbar .left a{position:relative; display:inline-block; height:45px; line-height:45px; padding:0 15px; color:#58595b; text-decoration:none;}

#topbar .left a:hover{color:#be1e2d; background:#f3f3f3;}*/

/* ### */

.topmenu{display:block; position:relative; list-style:none;}

.topmenu > li{position:relative; display:inline-block;}
.topmenu > li > a{position:relative; display:inline-block; height:45px; line-height:45px; padding:0 15px; color:#58595b; text-decoration:none;}
.topmenu > li:hover > a{color:#be1e2d; background:#eee;}

.topmenu > li > ul > li{position:relative; display:block;}
.topmenu > li > ul > li > a{position:relative; display:block; height:45px; line-height:45px; padding:0 15px; color:#58595b; text-decoration:none;}
.topmenu > li > ul > li:hover > a{color:#be1e2d; background:#eee;}

.topmenu > li > ul > li > ul > li{position:relative; display:block;}
.topmenu > li > ul > li > ul > li > a{position:relative; display:block; height:45px; line-height:45px; padding:0 15px; color:#58595b; text-decoration:none;}
.topmenu > li > ul > li > ul > li:hover > a{color:#be1e2d; background:#fff;}

#subprod{display:none; position:absolute; top:45px; left:0px; width:175px; background:#fff;}
#subprod.fr{width:174px !important;}

#subcabins{display:none; position:absolute; top:0; left:100%; background:#ddd; width:280px;}
#subcabins.fr{}

/* add */
#prodbtn:hover #subprod{display:block;}
#cabinsbtn:hover #subcabins{display:block;}


/* ### */

#topbar .right{position:relative; float:right;}

#topbar .right .redlink{position:relative; display:block; float:right; height:45px; line-height:45px; padding:0 15px; color:#fff; background:#be1e2d; border-left:1px solid #fff;}

#topbar .right .redlink:hover{background:#58595b;}

#topbar .right .greylink{position:relative; display:block; float:right; height:45px; line-height:45px; padding:0 15px; color:#be1e2d; background:#fff; font-family: 'colaborate-boldregular';}

#topbar .right .greylink:hover{color:#fff; background:#58595b;}

#topbar .right span{position:relative; display:block; float:right; height:45px; line-height:45px; padding:0 15px; color:#58595b; font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}

#topbar .right span[class^="skype_pnh_container"]{display:none !important;}
{display:inline !important;}

/*****************************/

#home .larrow{position:absolute; left:10px; top:50%; display:block; width:40px; height:40px; background-image:url(../img/icones/fleche-gauche.png); z-index:999999;}
#home .rarrow{position:absolute; right:10px; top:50%; display:block; width:40px; height:40px; background-image:url(../img/icones/fleche-droite.png); z-index:999999;}
#home .larrow:hover{cursor:pointer;}
#home .rarrow:hover{cursor:pointer;}

.vctop{position:absolute; left:0; right:0; margin:0 auto;}

.toplogo{position:relative; display:block; width:585px; margin:0 auto 50px;}
.toplogosmall{position:relative; display:block; width:380px; margin:0 auto 25px; top:85px;}

.title {
	font-family: 'colaborate-regularregular';
	color: #fff;
	font-size: 3em;
	text-align: center;
	text-transform:uppercase;
	position: relative;
	margin-top:-150px;
}

.title p {
	padding: 7px 9px;
	display: inline;
	
	text-shadow: 0px 0px 15px #000;
    filter: dropshadow(color=#000, offx=0, offy=0);
}

.title p.sb{font-family: 'colaborate-boldregular'; font-size:0.8em;}

#slogan1{top:0;}
#slogan2{top:0; display:none;}
#slogan3{top:0; display:none;}

.top-section-btns{position:absolute; bottom:35px; left:20px;}

.top-section-social{position:absolute; bottom:35px; right:20px;}
.top-section-social a{position:relative; display:inline-block; width:30px; height:30px; margin:0 5px;}

.top-section-social a.facebook{background:url(../img/social/facebook.png);}
.top-section-social a.facebook:hover{background:url(../img/social/facebook-hover.png)}

.top-section-social a.twitter{background:url(../img/social/twitter.png);}
.top-section-social a.twitter:hover{background:url(../img/social/twitter-hover.png);}

.top-section-social a.google{background:url(../img/social/google-plus.png);}
.top-section-social a.google:hover{background:url(../img/social/google-plus-hover.png);}

.top-section-social a.youtube{background:url(../img/social/youtube.png);}
.top-section-social a.youtube:hover{background:url(../img/social/youtube-hover.png);}

.top-section-social a.blog{background:url(../img/social/blogue.png);}
.top-section-social a.blog:hover{background:url(../img/social/blogue-hover.png);}

/*****************************/

.espwhite{position:relative; margin-top:80px; display:inline-block; color:#fff; border:1px solid #fff; height:35px; line-height:35px; padding:0 30px 0 15px; background:url(../img/little-down-arrow.png) no-repeat 90% 50%;}
.espwhite:hover{border:1px solid #be1e2d; color:#be1e2d; background:#fff url(../img/little-down-arrow-red.png) no-repeat 90% 50%;}

/*****************************/

#mainblock h1{display:block; position:relative; width:100%; text-align:center; color:#58595b; font-family: 'colaborate-regularregular'; font-size:1.6em; margin-bottom:15px; text-transform:uppercase;}
#mainblock h2{display:block; position:relative; width:100%; text-align:center; color:#fff; font-family: 'colaborate-regularregular'; font-size:1.6em; margin-bottom:30px; text-transform:uppercase;}

#mainblock h2 span, #mainblock h1 span{color:#be1e2d;}

#blocks{position:relative;}

#blocks .column{color:#fff; display:block; position:relative; float:left; width:25%; text-align:center;}
#blocks .column:hover{color:#be1e2d;}

#blocks .c1{background:url(../img/icones/produits.png) no-repeat 50% 47px;}
#blocks .c1:hover{background:url(../img/icones/produits-on.png) no-repeat 50% 47px;}
#blocks .c2{background:url(../img/icones/avantages.png) no-repeat 50% 47px;}
#blocks .c2:hover{background:url(../img/icones/avantages-on.png) no-repeat 50% 47px;}
#blocks .c3{background:url(../img/icones/realisations.png) no-repeat 50% 47px;}
#blocks .c3:hover{background:url(../img/icones/realisations-on.png) no-repeat 50% 47px;}
#blocks .c4{background:url(../img/icones/soumission.png) no-repeat 50% 47px;}
#blocks .c4:hover{background:url(../img/icones/soumission-on.png) no-repeat 50% 47px;}

#blocks .column h3{font-family: 'colaborate-regularregular'; margin-bottom:125px; text-transform:uppercase;}
#blocks .column p{display:block; width:80%; margin:0 auto; font-size:1em;}

.dessin2d{position:relative; display:block; width:269px; margin:0 auto 45px;}

.maintext{position:relative; display:block; width:96%; margin:0 auto 45px;}

/*****************************/

.espred{position:relative; display:inline-block; color:#be1e2d; height:35px; line-height:35px; padding:0 30px 0 15px; border:1px solid #be1e2d; color:#be1e2d; background:url(../img/little-down-arrow-red.png) no-repeat 90% 50%; margin:0 4px;}
.espred:hover{border:1px solid #58595b; color:#58595b; background:url(../img/little-down-arrow-grey.png) no-repeat 90% 50%;}

/*****************************/

#secteurs h2{display:block; position:relative; width:100%; text-align:center; color:#58595b; font-family: 'colaborate-regularregular'; font-size:2em; margin-bottom:80px; text-transform:uppercase;}
#secteurs h2 span{color:#be1e2d;}

#blocs-secteurs{position:relative; width:98%; margin:0 auto;}

#blocs-secteurs a{position:relative; display:block; float:left; width:49.5%; height:270px; margin-bottom:12px;}

#blocs-secteurs .sep{position:relative; float:left; width:1%; height:184px; margin-bottom:12px;}

#blocs-secteurs .acier{background-image:url(../img/secteurs/acier-off.jpg);
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#blocs-secteurs .acier:hover{background-image:url(../img/secteurs/acier-on.jpg);}

#blocs-secteurs .aluminium{background-image:url(../img/secteurs/aluminium-off.jpg);
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#blocs-secteurs .aluminium:hover{background-image:url(../img/secteurs/aluminium-on.jpg);}

#blocs-secteurs .mine{background-image:url(../img/secteurs/mines-off.jpg);
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#blocs-secteurs .mine:hover{background-image:url(../img/secteurs/mines-on.jpg);}

#blocs-secteurs .papier{background-image:url(../img/secteurs/papetiere-off.jpg);
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#blocs-secteurs .papier:hover{background-image:url(../img/secteurs/papetiere-on.jpg);}

#blocs-secteurs .usine{background-image:url(../img/secteurs/usine-off.jpg);
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#blocs-secteurs .usine:hover{background-image:url(../img/secteurs/usine-on.jpg);}

#blocs-secteurs .avantages{background-color:#cecece; background-image:url(../img/icones/avantages-white.png); background-repeat:no-repeat; background-position:80% 50%;}

#blocs-secteurs .avantages span{line-height:270px; font-size:2.8em; color:#fff; padding-left:65px;}

#blocs-secteurs .avantages:hover{background-color:#afafaf;}

#blocs-secteurs .acier span, #blocs-secteurs .aluminium span, #blocs-secteurs .mine span, #blocs-secteurs .papier span, #blocs-secteurs .usine span{display:block; padding:10px; color:#fff; font-size:1.6em; text-transform:uppercase; font-family: 'colaborate-boldregular'; display:none;}

#blocs-secteurs .acier p, #blocs-secteurs .aluminium p, #blocs-secteurs .mine p, #blocs-secteurs .papier p, #blocs-secteurs .usine p{display:block; padding:0 10px; color:#fff; margin-bottom:20px; display:none;}

#blocs-secteurs a:hover span, #blocs-secteurs a:hover p{display:block;}


/*****************************/

#avantages h2{display:block; position:relative; width:100%; text-align:center; color:#fff; font-family: 'colaborate-regularregular'; font-size:2em; margin-bottom:80px; text-transform:uppercase;}

#blocs-avantages{position:relative; width:98%; margin:0 auto;}

#blocs-avantages a{position:relative; display:block; float:left; width:49.5%; height:270px; margin-bottom:12px;}

#blocs-avantages .sep{position:relative; float:left; width:1%; height:184px; margin-bottom:12px;}

#blocs-avantages .climatisation{background-image:url(../img/avantages/climatisation-off.jpg);
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#blocs-avantages .climatisation:hover{background-image:url(../img/avantages/climatisation-on.jpg);}

#blocs-avantages .ventilation{background-image:url(../img/avantages/ventilation-off.jpg);
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#blocs-avantages .ventilation:hover{background-image:url(../img/avantages/ventilation-on.jpg);}

#blocs-avantages .panneaux{background-image:url(../img/avantages/panneaux-off.jpg);
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#blocs-avantages .panneaux:hover{background-image:url(../img/avantages/panneaux-on.jpg);}

#blocs-avantages .portesfenetres{background-image:url(../img/avantages/portes-et-fenetres-off.jpg);
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#blocs-avantages .portesfenetres:hover{background-image:url(../img/avantages/portes-et-fenetres-on.jpg);}

#blocs-avantages .options{background-image:url(../img/avantages/options-off.jpg);
	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#blocs-avantages .options:hover{background-image:url(../img/avantages/options-on.jpg);}

#blocs-avantages .soumission{background-color:#cecece; background-image:url(../img/icones/soumission-white.png); background-repeat:no-repeat; background-position:80% 50%;}

#blocs-avantages .soumission span{display:block; font-size:2em; color:#fff; padding-left:65px; margin-top:100px;}
#blocs-avantages .soumission span b{display:block; font-size:1.4em; color:#fff; line-height:0.6em;}

#blocs-avantages .soumission:hover{background-color:#afafaf;}

#blocs-avantages .climatisation span, #blocs-avantages .ventilation span, #blocs-avantages .panneaux span, #blocs-avantages .portesfenetres span, #blocs-avantages .options span{display:block; padding:10px; color:#fff; font-size:1.6em; text-transform:uppercase; font-family: 'colaborate-boldregular'; display:none;}

#blocs-avantages .climatisation p, #blocs-avantages .ventilation p, #blocs-avantages .panneaux p, #blocs-avantages .portesfenetres p, #blocs-avantages .options p{display:block; padding:0 10px; color:#fff; margin-bottom:20px; display:none;}

#blocs-avantages a:hover span, #blocs-avantages a:hover p{display:block;}

/*****************************/

#mainblockpage h1{
	position:relative; width:100%; height:80px; line-height:80px; text-align:center; font-size:3em; font-family: 'colaborate-boldregular'; margin-bottom:80px; text-transform:uppercase; color:#be1e2d;
}

#mainblockpage h1 img{vertical-align:middle; margin-right:25px;}

#mainblockpage h2{display:block; width:75%; margin:0 auto 35px; text-align:center; color:#666; font-size:2em;}
#mainblockpage .maintext{display:block; width:75%; margin:0 auto 35px; text-align:center; color:#666; text-align:left;}
#mainblockpage .maintextlist{display:block; width:60%; margin:0 auto 35px; text-align:center; color:#666; font-size:1.4em;}
#mainblockpage .maintextlist a{color:#666;}
#mainblockpage .maintextlist a:hover{color:#be1e2d;}

#mainblockpage .left{position:relative; display:inline-block; float:left; width:auto; text-align:left; margin-right:30px;}
#mainblockpage .right{position:relative; display:inline-block; float:left; width:auto; text-align:left;}

#mainblockpage h3{display:block; width:75%; margin:35px auto; text-align:center; color:#be1e2d; font-size:2.6em;}
#mainblockpage h4{margin:0 0 20px; color:#be1e2d; font-size:1.6em;}

#mainblockpage p{margin-bottom:20px;}

#pageblocks{position:relative;}

#pageblocks .bloc{position:relative; float:left; width:494px; margin-bottom:20px;}

#pageblocks .bloc .img{position:relative; width:494px; height:184px; margin-bottom:15px;}
#pageblocks .bloc h4{color:#be1e2d; font-size:2.2em; margin-bottom:15px;}
#pageblocks .bloc p{color:#666;}

#pageblocks .sep{position:relative; float:left; width:12px; height:184px;}

/*****************************/

.prodsection h3{width:100% !important; text-align:left !important;}
.prodsection p{width:100% !important; text-align:left !important;}

/*****************************/

.h1-look-for{
	font-size:2.9em !important;}

.lpae{height:auto !important;}
.lpae img{display:block; margin:0 auto !important;}

.look-for{}

	.look-for h3{
		color:#000 !important;
		font-size:2em !important;
		text-align:left !important;
		margin-top:80px !important;
		margin-bottom:15px !important;}
	
	.look-for ul{
		margin-left:126px;
		font-size:1.5em;
		line-height:1.8em;}
	
		.look-for li{}
		
.look-for-contact{
	background-color:#f3f3f3;
	height:230px;
	text-align:center;}
	
	.heightlpae{height:280px !important;}

	.look-for-contact h3{
		color:#000 !important;
		font-size:2em !important;
		padding-top:20px;
		padding-bottom:20px;}
	
	.look-for-contact a{
		font-family: 'colaborate-boldregular' ;
		background-color:#7d1416;
		color:#FFF;
		width:382px;
		height:64px;
		font-size:1.6em;
		line-height:64px;
		padding:0 15px;
		display:inline-block;}
		
	.look-for-contact .esplp{width:795px !important; text-align:center; margin-top:10px;}
		
.video-destination{
	width:1000px;
	height:560px;
	margin-top:50px;}

/*****************************/

#contact .left{position:relative; width:50%;float:left;}

#contact .left h2{text-transform:uppercase; color:#fff; font-size:1.6em; margin-bottom:20px;}
#contact .left h4{text-transform:uppercase; color:#fff; font-size:1.4em; margin:20px 0;}
#contact .left p{color:#fff; display:inline-block; margin-bottom:20px;}
#contact .left span{display:inline-block; color:#fff; margin-bottom:5px;}
#contact .left span b{font-family: 'colaborate-boldregular'; color:#be1e2d;}

.txtfield{position:relative; display:inline-block; width:90%; height:25px; line-height:25px;}
.txtfieldsmall{position:relative; display:inline-block; width:60px; height:25px; line-height:25px; margin:0 15px;}
.txtarea{position:relative; display:inline-block; width:90%; height:150px;}

.btnsubmit{position:relative; display:block; border:0; height:45px; line-height:45px; padding:0 60px; background:#be1e2d; color:#fff; font-size:1.2em; border:1px solid #be1e2d;}
.btnsubmit:hover{cursor:pointer; background:#fff; color:#be1e2d;}

.errormsg{position:relative; padding:20px; width:70%; color:#fff; background:#be1e2d; margin-bottom:20px;}
.errormsg li{color:#fff !important;}

.successmsg{position:relative; padding:20px; width:70%; color:#fff; background:#009a67; margin-bottom:20px;}

#contact .right{position:relative; width:50%; float:left; text-align:center;}

#contact .right img{margin-bottom:40px;}

#contact .right span{color:#fff; display:inline-block; width:100%; text-align:center; font-size:1.6em; margin-bottom:40px;}

.contacttext{color:#fff; font-size:1.6em;}

.contacttext span.tel{font-family:Arial, Helvetica, sans-serif; display:inline !important; font-size:1em !important;}

.contacttext a{color:#fff;}
.contacttext a:hover{color:#be1e2d;}



/*****************************/
#contactpage .left{position:relative; width:270px; float:left; text-align:center;}

#contactpage .right{position:relative; width:50%; float:right; text-align:right;}

#contactpage .left img{margin-bottom:20px;}

#contactpage .left span{color:#fff; display:inline-block; width:100%; text-align:center; font-size:1.6em; margin-bottom:20px;}

#contactpage .right .soumission{position:relative; display:inline-block; height:50px; line-height:50px; color:#fff; background-color:rgba(190,30,45,0.8); padding-right:25px; padding-left:65px; background-image:url(../img/icones/soumission-white-verysmall.png); background-repeat:no-repeat; background-position:5% 50%; margin-bottom:20px; font-size:1.4em;}
#contactpage .right .soumission:hover{background-color:rgb(190,30,45);}

#contactpage .right .listecontact{position:relative; display:inline-block; height:50px; line-height:50px; color:#fff; background-color:rgba(190,30,45,0.8); padding-right:25px; padding-left:65px; background-image:url(../img/icones/email-white-verysmall.png); background-repeat:no-repeat; background-position:5% 50%; margin-bottom:20px; font-size:1.4em;}
#contactpage .right .listecontact:hover{background-color:rgb(190,30,45);}

/*****************************/

#infolettre{position:relative; background:#000; padding:15px 0; text-align:center; border-bottom:5px solid #fff;}
#infolettre p{color:#fff; margin-bottom:5px;}
#infolettre .text{display:inline-block; height:20px; line-height:20px; margin-left:10px;}
#infolettre .btn{display:inline-block; height:20px; line-height:20px;}

#infolettre ::-webkit-input-placeholder {font-family: 'colaboratelightregular', sans-serif; color: #333;}
#infolettre :-moz-placeholder {font-family: 'colaboratelightregular', sans-serif; color: #333;}
#infolettre ::-moz-placeholder {font-family: 'colaboratelightregular', sans-serif; color: #333;}
#infolettre :-ms-input-placeholder {font-family: 'colaboratelightregular', sans-serif; color: #333;}

/*****************************/

#produits{position:relative; width:100%; padding:20px 0; background-color:#BE1E2E;}

#produits .slider-produits{padding:0 35px;}

#produits .slarrow{position:absolute; display:block; top:50%; margin-top:-15px; left:2px; width:31px; height:31px; background:url(../img/icones/fleche-gauche-small.png); z-index:999999;}
#produits .srarrow{position:absolute; display:block; top:50%; margin-top:-15px; right:2px; width:31px; height:31px; background:url(../img/icones/fleche-droite-small.png); z-index:999999;}

#produits .slarrow:hover, #produits .srarrow:hover{cursor:pointer;}

#produits .box{position:relative; display:inline-block; width:374px; margin:0 5px;}

#produits .box h3{position:relative; display:block; width:100%; height:45px; line-height:45px; text-align:center; color:#fff; font-family: 'colaborate-regularregular'; text-transform:uppercase; font-size:0.8em;}
#produits .box h3.twoline{line-height:normal !important; padding-top:5px; height:40px !important;}

#produits .box a{position:relative; display:block; width:100%; height:374px;}
#produits .box a span{position:absolute; bottom:0; display:block; width:100%; height:35px; line-height:35px; text-align:center; color:#fff; font-family: 'colaborate-regularregular'; background-color:#7B1315; text-transform:uppercase; font-size:0.8em;}

#produits .box .sq2-1{
	background:url(../img/produits/sq2-capot-acoustique.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#produits .box .sq2-2{
	background:url(../img/produits/sq2-cabine-operateur.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#produits .box .sq2-3{
	background:url(../img/produits/sq2-cabine-insonorisee.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#produits .box .sq2-4{
	background:url(../img/produits/sq2-salle-de-test.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#produits .box .sq2-5{
	background:url(../img/produits/sq2-batiment-modulaire.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/*#produits .box .img img{width:100%; margin-bottom:5px;}

#produits .box .text{position:relative; display:block; width:100%; height:35px; line-height:35px; text-align:center; color:#fff; font-family: 'colaborate-regularregular'; background-color:#7B1315; text-transform:uppercase; font-size:0.8em;}
#produits .box .text:hover{background-color:#fff; color:#BE1E2E;}*/


/*****************************/

.box-apropos-33{position:relative; float:left; width:96%; margin:40px 2%;}

.box-apropos-33 h3{position:relative; width:100%; text-align:center; font-size:1em; font-family: 'colaborate-boldregular'; margin-bottom:15px; color:#be1e2d; height:60px;}
.box-apropos-33 p{color:#fff; text-align:left; margin-bottom:15px;}
.box-apropos-33 a{position:relative; display:block; width:100%; height:35px; line-height:35px; text-align:center; color:#fff; font-family: 'colaborate-regularregular'; background-color:#7B1315; text-transform:uppercase; font-size:0.8em;}
.box-apropos-33 a:hover{background-color:#fff; color:#BE1E2E;}

.galprod{position:relative; display:inline-block; width:47%; height:80px; margin:0 1% 25px; overflow:hidden;}
.procedegal{position:relative; display:inline-block; width:97%; margin:0 1% 25px; overflow:hidden;}
.procedegal50{position:relative; display:inline-block; width:47%; margin:0 1% 25px; overflow:hidden;}
.procedegal50-2{position:relative; display:inline-block; width:47%; margin:0 1% 25px; overflow:hidden;}
.procedegal50-3{position:relative; display:inline-block; width:47%; margin:0 1% 25px; height:300px; overflow:hidden;}
.galprod img, .procedegal50 img, .procedegal50-2 img, .procedegal img, .procedegal50-3 img{
	width:100%; height:auto;
	
	transition: all 1s ease-in;
    -ms-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -webkit-transition: all 1s ease-in;
}
.galprod img:hover, .procedegal50 img:hover, .procedegal50-2 img:hover, .procedegal img:hover, .procedegal50-3 img:hover{
	-ms-transform: scale(1.2,1.2)  rotate(0.1deg); /* IE 9 */
    -webkit-transform: scale(1.2,1.2)  rotate(0.1deg); /* Chrome, Safari, Opera */
    transform: scale(1.2,1.2)  rotate(0.1deg);
	
	transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}

/*****************************/

.logo-bottom-cab-expert{width:60%;}
.logo-bottom-dg{width:40%;}

.logo-bottom-cab-expert-page{width:70%;}
.logo-bottom-dg-page{width:70%;}

/*****************************/

.col70{position:relative; float:left; width:69%; margin-right:1%;}
.col30{position:relative; float:left; width:30%;}

.colbtn{position:relative; display:block; padding:10px 5px; color:#fff; background-color:#be1e2e; font-family: 'colaboratelightregular'; margin:10px 0;}
.colbtn:hover{background-color:#7B1315;}

.halfsizepic{float:right; width:40%; margin:0 0 10px 10px;}
.fullwidthpic{position:relative; margin-bottom:15px;}

/*****************************/

.socialbar{position:fixed; top:45px; left:0px; width:50px; text-align:center; padding:5px 0; background-color:#be1e2d; z-index:99999;}
.socialbar a{position:relative; display:inline-block; opacity:1;}
.socialbar a:hover{opacity:0.5;}

/*****************************/

.flag{position:fixed; bottom:0; left:0; width:205px; z-index:99999;}
.flag img{display:inline-block; width:60px;}

/*****************************/

.benefits{position:relative; margin:40px 0;}

.benefits h2{font-size:3em !important;}

.benefits .benefit{position:relative; display:inline-block; width:385px; margin:0 56px 30px; float:left;}

.benefits .benefit img{margin-bottom:15px; display:none;}

.benefits .benefit h3{font-family: 'colaborate-boldregular'; font-weight:bold; color:#be1e2e; margin-bottom:15px; font-size:1.8em !important;}

.benefits .benefit p{color:#666; font-family:Arial, Helvetica, sans-serif;}

/*****************************/

.form-transfert{position:relative; width:300px; margin:30px auto 0;}

.form-transfert input[type="text"]{
    font-family: 'colaboratelightregular';
   font-size: 1.2em;
   color:#FFF;
   background-color:#58595b;
   height:50px; line-height:50px; width:95%;
   margin-bottom:15px;
   padding-left:10px;
   display:block;
   border:0;}
   
.form-transfert textarea{
    font-family: 'colaboratelightregular';
	color:#FFF;
	background-color:#58595b;
	font-size: 1.2em;
	height:110px; width:95%;
	margin-bottom:15px;
	padding-top:10px;
	padding-left:10px;
	display:block;
	border:0;}

.form-transfert input[type="submit"]{
    font-family: 'colaboratelightregular';
	background-color:#be1e2d;
	color:#fff;
	font-size: 1.2em;
	height:50px; line-height:50px; width:95%;
	padding-left:10px;
	display:block;
	border:0;}
	
.form-transfert input[type="submit"]:hover{cursor:pointer; opacity:0.7;}

.form-transfert ::-webkit-input-placeholder {
    font-family: 'colaboratelightregular';
   font-size: 1.2em;
   color:#FFF;}

.form-transfert :-moz-placeholder {
    font-family: 'colaboratelightregular';
   font-size: 1.2em;
   color:#FFF;}

.form-transfert ::-moz-placeholder {
    font-family: 'colaboratelightregular';
   font-size: 1.2em;
   color:#FFF;}

.form-transfert :-ms-input-placeholder {  
    font-family: 'colaboratelightregular';
   font-size: 1.2em;
   color:#FFF;}

.message_erreur_form{
    font-family: 'colaboratelightregular';
	position:relative; width:250px; padding:15px; background-color:#be1e2d; color:#fff; margin:15px auto;
}

/*****************************/

.textstrd{position:relative; display:block; margin:0 auto 35px;}
.textliststrd{display:block; margin:0 0 35px 17px;}

.cabine-industrielle{position:relative; margin:0 auto 80px;}

.forceleftalign{text-align:left !important; width:100% !important;}

.cabine-industrielle .box-img{position:relative; float:right; width:40%; margin:0 0 35px 2%;}
.cabine-industrielle .box-text{position:relative; float:left; width:58%; margin:0 0 35px 0;}

.cabine-industrielle .box-img a.imgcabine{
	position:relative; margin-bottom:20px;
	
	transition: all 1s ease-in;
    -ms-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -webkit-transition: all 1s ease-in;
}

.cabine-industrielle .box-img a.imgcabine:hover{
	
	
	transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}

.cabine-industrielle .box-img a.formcaller{
	position:relative; display:block; width:100%; height:40px; line-height:40px; 
	background:#BE1E2D; color:#fff; text-align:center; font-size:1.2em;
	
	transition: all 1s ease-in;
    -ms-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -webkit-transition: all 1s ease-in;
}

.cabine-industrielle .box-img a.formcaller:hover{
	background:#9c0000; cursor:pointer;
	
	transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}

.cabine-industrielle form{display:none;}

.cabine-industrielle form input[type="text"]{position:relative; display:block; border:1px solid #be1e2d; color:#000; height:40px; line-height:40px; padding:0 5%; margin-bottom:5px; width:88%; font-size:1.2em;}

.cabine-industrielle form input[type="submit"]{
	position:relative; display:block; width:100%; height:40px; line-height:40px;  border:0;
	background:#BE1E2D; color:#fff; text-align:center; font-size:1.2em;
	
	transition: all 1s ease-in;
    -ms-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -webkit-transition: all 1s ease-in;
}

.cabine-industrielle form input[type="submit"]:hover{
	background:#9c0000; cursor:pointer;
	
	transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}

.errormsg2{position:relative; padding:20px; color:#fff; background:#be1e2d; margin:20px 0;}
.errormsg2 li{color:#fff;}

.dimensiontxt{font-size:1.6em;}

.liunderspace{padding-bottom:25px;}

/*****************************/

#cabines{position:relative; background:#be202e url(../img/bg-cabine-standard.png) no-repeat bottom right; padding:100px 4%;}

#cabines h2{font-family: 'colaborate-boldregular'; color:#fff; text-transform:uppercase; font-size:3em; margin-bottom:30px; text-shadow: 0 0 3px #666;}

#cabines ul{position:relative; margin:0 0 40px 17px; text-shadow: 0 0 3px #666;}

#cabines ul li{color:#fff; margin-bottom:20px; text-transform:uppercase; font-family: 'colaborate-regularregular'; text-shadow: 0 0 3px #666;}

#cabines p{font-family: 'colaboratelightregular'; color:#fff; margin-bottom:40px; width:500px;}

#cabines a{
	position:relative; display:inline-block; color:#fff; border:1px solid #fff; height:55px; line-height:55px; padding:0 30px 0 15px; background:url(../img/little-down-arrow.png) no-repeat 90% 50%; text-transform:uppercase; font-family: 'colaboratelightregular';
}

#cabines a:hover{
	padding:0 60px 0 15px;
}

/*****************************/

#accessoires{position:relative; background:#fff url(../img/bg-accessoires.jpg) no-repeat center left; padding:100px 4% 100px 50%;}

#accessoires h2{font-family: 'colaborate-boldregular'; color:#be202e; text-transform:uppercase; font-size:3em; margin-bottom:30px;}

#accessoires ul{position:relative; margin:0 0 40px 17px;}

#accessoires ul li{color:#5c5c5c; margin-bottom:20px; text-transform:uppercase; font-family: 'colaborate-regularregular';}

#accessoires p{font-family: 'colaboratelightregular'; color:#5c5c5c; margin-bottom:40px;}

#accessoires a{
	position:relative; display:inline-block; color:#be202e; border:1px solid #be202e; height:55px; line-height:55px; padding:0 30px 0 15px; background:url(../img/little-down-arrow-red.png) no-repeat 90% 50%; text-transform:uppercase; font-family: 'colaboratelightregular';
}

#accessoires a:hover{
	padding:0 60px 0 15px;
}

/*****************************/

.redbar-page{position:relative; background:#be202e; padding:0 15px;}

.redbar-page h1{
	position:relative; display:inline-block; height:80px; line-height:80px; font-size:1.8em; font-family: 'colaborate-boldregular'; text-transform:uppercase; color:#fff;
}

.redbar-page h1 img{vertical-align:middle; margin-right:15px;}

.redbar-page a{
	position:relative; float:right; display:block; height:60px; line-height:60px; padding:0 25px; margin:10px 0;
	color:#fff; background:#761113; font-family: 'colaborate-boldregular'; text-transform:uppercase;
}
.redbar-page a:hover{
	background:#000;
}

/*****************************/

.page-left-col{position:relative; float:left; width:58%; padding:40px 3%;}
.page-right-col{position:relative; float:left; width:30%; padding:40px 3%; background:#000;}

.page-left-col p{position:relative; color:#000; margin-bottom:45px; font-size:1.2em; line-height:1.6em; font-family: 'colaboratelightregular';}
.page-left-col h2{color:#be202e; text-transform:uppercase; margin-bottom:45px; font-size:1.6em; font-family: 'colaborate-boldregular';}

.page-right-col h3{position:relative; color:#fff; margin-bottom:35px; font-family: 'colaborate-boldregular'; text-transform:uppercase; font-size:1.6em;}
.page-right-col p{color:#fff; margin-bottom:40px; line-height:1.6em; font-family: 'colaboratelightregular';}
.page-right-col p b{font-family: 'colaborate-boldregular';}

.page-right-col ul, .page-left-col ul{margin:0 0 45px 17px;}
.page-right-col ul li{color:#fff; font-family: 'colaboratelightregular'; font-size:1.2em; line-height:1.2em;}
.page-left-col ul li{color:#000; font-family: 'colaboratelightregular'; font-size:1.2em; line-height:1.2em;}

.preview-pictures{position:relative;}

.preview-pictures img{width:100%; height:auto; margin-bottom:20px;}

.preview-pictures a{position:relative; display:block; border:1px solid #fff; height:80px; line-height:80px; text-align:center; font-family: 'colaborate-boldregular'; color:#fff; font-size:1.4em; text-transform:uppercase;}
.preview-pictures a:hover{background:#fff; color:#000; cursor:pointer;}

.otherproduct{position:relative; display:block; height:60px; line-height:60px; padding:0 20px; background:#be202e; color:#fff; text-transform:uppercase; font-size:1.6em; font-family: 'colaborate-boldregular'; margin-bottom:10px;}
.otherproduct:hover{background:#000;}

/*****************************/

.page-col-50b, .page-col-50w{position:relative; float:left; width:46%; padding:40px 2%;}
.page-col-50b{background:#000;}
.page-col-50w{background:#fff;}

.page-col-50w img, .page-col-50b img{width:100%; margin-bottom:20px;}
.page-col-50w h2{color:#be202e; text-transform:uppercase; margin-bottom:25px; font-size:1.6em; font-family: 'colaborate-boldregular';}
.page-col-50w p{position:relative; color:#000; margin-bottom:45px; font-size:1.2em; line-height:1.6em; font-family: 'colaboratelightregular';}
.page-col-50b h2{color:#fff; text-transform:uppercase; margin-bottom:25px; font-size:1.6em; font-family: 'colaborate-boldregular';}
.page-col-50b p{position:relative; color:#fff; margin-bottom:45px; font-size:1.2em; line-height:1.6em; font-family: 'colaboratelightregular';}

.uses-box{position:relative; background:#be202e; padding:40px 3%; text-align:center;}
.uses-box h2{color:#fff; text-transform:uppercase; margin-bottom:25px; font-size:1.6em; font-family: 'colaborate-boldregular';}
.uses-box .maintextlist .left, .uses-box .maintextlist .right{float:left; width:46%; padding:0 2%; text-align:left;}
.uses-box .maintextlist{display:block; width:60%; margin:0 auto 35px; text-align:center; color:#fff; font-size:1.4em;}
.uses-box .maintextlist a{color:#fff;}
.uses-box .maintextlist a:hover{color:#ccc;}

/*****************************/

.hover-album{position:fixed; top:0; left:0; padding:5% 40px; height:90%; min-height:90%; background:rgba(0,0,0,0.9); overflow-y:scroll; z-index:999; display:none;}

.hover-album-content{position:relative;}

.hover-album h2{color:#fff; text-transform:uppercase; margin-bottom:45px; font-size:2em; font-family: 'colaborate-boldregular';}

.hover-album ul{position:relative; display:block;}

.hover-album li{position:relative; display:inline-block; width:17%; height:120px; margin:0 1% 25px; overflow:hidden;}

.hover-album img{
	width:100%; height:auto;
	
	transition: all 1s ease-in;
    -ms-transition: all 1s ease-in;
    -moz-transition: all 1s ease-in;
    -webkit-transition: all 1s ease-in;
}
.hover-album img:hover{
	-ms-transform: scale(1.2,1.2)  rotate(0.1deg); /* IE 9 */
    -webkit-transform: scale(1.2,1.2)  rotate(0.1deg); /* Chrome, Safari, Opera */
    transform: scale(1.2,1.2)  rotate(0.1deg);
	
	transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -webkit-transition: all 1s ease-out;
}

.close-album{position:fixed; top:15px; right:30px; z-index:9999; opacity:0.8;}
.close-album:hover{cursor:pointer; opacity:1;}

/*****************************/

.map{position:relative; width:100%; height:325px; margin-bottom:25px; border:0;}
.address{font-size:1.4em;}

/*****************************/

#mobilemenu{position:relative;  background:#be202e; display:none;}
#mobilemenu a{position:relative; display:block; padding:15px; text-align:center; color:#fff; font-size:1.2em; border-bottom:1px solid #fff;}
#mobilemenu a.hl{background:#ccc; color:#222 !important; border-bottom:1px solid #222 !important;}

/*****************************/

.accessoire{display:inline-block; vertical-align:top; width:31%; margin:0 1% 30px; text-align:center;}
.accessoire img{margin-bottom:20px;}
.accessoire h2{font-size:1.2em !important;}

/*****************************/

.single-video{position:relative; padding:50px 0; text-align:center;}
.single-video .vidcontainer{position:relative; width:90%; padding-bottom:45%; margin:0 5% 30px;}
.single-video .vidcontainer iframe{position:absolute; top:0; left:0; width:100%; height:100%;}
.single-video a{
	position:relative; display:inline-block; color:#be202e; border:1px solid #be202e; height:55px; line-height:55px; padding:0 30px 0 15px; background:url(../img/little-down-arrow-red.png) no-repeat 90% 50%; text-transform:uppercase; font-family: 'colaboratelightregular';
}
.single-video a:hover{background:#be202e; color:#fff;}

/*****************************/

/*****************************/

/*****************************/

/*****************************/

/*****************************/

/*****************************/

/*****************************/

.print{
	background:url(../img/print.png) no-repeat center center;
	width:32px; height:32px;
	display:block;}

	.print:hover{
		background:url(../img/print-hover.png) no-repeat center center;}

.minialbum{position:relative; margin-top:20px;}
.minialbum img{position:relative; display:inline-block; width:47%; margin:5px 1%;}

.pic-box-intext{float:right; width:40%; margin:0 0 0 10px;}
.pic-box-intext img{margin-bottom:10px;}

.intextlink{color:#be1e2e;}
#video{position:relative; width:100%; margin:10px 0;}
.wrapvideo{position:relative; width:84%; margin:0 8%;}
.video-size{position:relative; display:block; float:left; width:48%; height:320px; margin:0 1% 20px; border:0;}
.inpage-video{width:100%; height:450px; margin-bottom:25px;}
.inpage-video2{width:100%; height:520px; margin-bottom:65px;}

.ulmargin{margin-left:17px; list-style:disc;}
.center{text-align:center;}
.clear{clear:both;}